
/********************************** SECTION1 *******************************************/


section.section1 {
    /* height: 800px; */
    /*position: relative;*/
    /*background-color: black;*/
    /*    background: url('../img/bgs/home.jpg') center top white no-repeat;
    width: 100%;
    height: 1079px;*/
}

section.section1 .wrapper {
    position: absolute;
    padding: 2% 0 0 0;
    top: 0;
    right: 50%;
    margin: 0 -600px 0 0;
}

section.section1 .wrapper header {
    text-align: center;
}
section.section1 .wrapper header img {
    width: 330px;
    vertical-align: middle;
}
section.section1 .wrapper header h1 {
    font-family: "fb_semibold","helvetica","arial";
    color: #252524;
    font-size: 52px;
    display: inline-block;
    vertical-align: middle;
    border-left: 2px solid #e25e24;
    letter-spacing: -2px;
    padding: 10px 0 20px 20px;
    margin: 0 0 0 20px;
    line-height: 1;
}


section.section2 {
    background: url('../img/bgs/section2.jpg') left bottom #1A1A1A no-repeat;
    /*background-size: 100%;*/
    min-height: 1050px;
}

section.section2 .partA {
    text-align: center;
    color: white;
    border-bottom: 1px solid #474747;
    padding: 0 0 20px 0;
}
section.section2 .partA img.wheel {
    margin: -60px -40px 0 40px;
    display: inline-block;
    vertical-align: top;
}

section.section2 .partA h2 {
    font-size: 27px;
}

section.section2 .partA .bullets {
    display: inline-block;
    text-align: right;
    padding: 50px 0 0 0;
}

section.section2 .partA .bullets ul {
    text-align: center;
    width: 100%;
    margin: 20px 0 0 0;
}
section.section2 .partA .bullets ul li {
    display: inline-block;
    vertical-align: top;
    line-height: 1;
    color: #808080;
    margin: 0px 18px;
    font-size: 24px;
}

section.section2 .partA .bullets ul li:last-child {
    color: white;
} 

section.section2 .partA .bullets ul li:before {
    content: "";
    width: 75px;
    height: 105px;
    display: block;
    margin: 0 auto 10px;
    background: center center transparent no-repeat;
    background-size: 100%;
}

section.section2 .partA .bullets ul li:nth-child(1):before {background-image: url('../img/icons/bullets/1.svg');}
section.section2 .partA .bullets ul li:nth-child(2):before {background-image: url('../img/icons/bullets/2.svg');}
section.section2 .partA .bullets ul li:nth-child(3):before {background-image: url('../img/icons/bullets/3.svg');}
section.section2 .partA .bullets ul li:nth-child(4):before {background-image: url('../img/icons/bullets/4.svg');}
section.section2 .partA .bullets ul li:nth-child(5):before {background-image: url('../img/icons/bullets/5.svg');}
section.section2 .partA .bullets ul li:nth-child(6):before {background-image: url('../img/icons/bullets/6.svg');}

section.section2 .partA .downText {}
section.section2 .partA .downText ul {
    text-align: right;
    line-height: 1;
    position: relative;
}
section.section2 .partA .downText ul li {color: #808080;font-size: 19px;}
section.section2 .partA .downText ul li:last-child {
    position: absolute;
    left: 0;
    top: 0;
    margin: 0 0 0 24px;
}

section.section2 .partB {
    color: white;
    text-align: center;
    padding: 210px 0 0 0;
}

section.section2 .partB img.section2B {
    width: 715px;
    margin: 30px 0 0 0;
}

section.section2 .partB h2 {
    color: #cb5e24;
    font-size: 63px;
    font-family: "fb_regular","helvetica","arial";
    letter-spacing: -3px;
} 

section.section3 {
    z-index: 10;
}
section.section3 h2 {
    font-size: 63px;
    margin: 0 0 10px 0;
}
section.section3 img.road {
    width: 44px;
    height: 1152px;
    position: absolute;
    top: 0;
    margin: -176px -22px 0 0;
    right: 50%;
}

section.section3 .wrapper {
    position: absolute;
    padding: 12% 0 0 0;
    top: 0;
    right: 50%;
    margin: 0 -600px 0 0;
}

section.section3 .wrapper .text {
    width: 407px;
}

section.section3 .full_width {
    min-width: 1200px;
}

section.section4 {
    background: url('../img/bgs/section4.jpg') center center #1A1A1A no-repeat;
    min-height: 1154px;
    color: white;
    text-align: center;
    padding: 230px 0;
}

section.section4 .text {
    width: 540px;
    margin: 0 auto;
}

section.section4 .text h2 {
    font-size: 63px;
    font-family: "fb_regular","helvetica","arial";
}



section.section5 {
    background: url('../img/bgs/section5.jpg') center right #202427 no-repeat;
    min-height: 865px;
    color: white;
    text-align: center;
    padding: 230px 0 0 0;
}

section.section5 .text {
    width: 283px;
    float: left;
    background: rgba(32, 36, 39, 0.7);
    padding: 20px 10px;
}

section.section5 .text h2 {font-size: 40px;text-align: center;line-height: 1;margin: 10px 0 30px 0;}
section.section5 .text strong {
    display: block;
}

section.section5 .text em {
    color: grey;
    text-align: left;
    display: block;
    margin: 60px 0 0 0;
    font-size: 16px;
}
section.section5 .text img {
    width: 130px;
}




section.section6 {
    background: url('../img/bgs/section6.jpg') bottom left white no-repeat;
    min-height: 895px;
    padding: 90px 0 50px 0;
}





section.section6 .filters {
    width: 687px;
}
section.section6 .filters h2 {
    font-family: "fb_regular","helvetica","arial";
    font-size: 48px;
    display: inline-block;
}
section.section6 .filters nav {
    float: left;
    margin: 11px 0 0 0;
    font-size: 24px;
}
section.section6 .filters nav span {
    margin: 0 0 0 10px;
}
section.section6 .filters nav button {
    background: none;
    border: none;
    border-left: 1px solid black;
    line-height: 1;
    padding: 0 0 0 13px;
    margin: 0 0 0 10px;
    display: inline-block;
}

section.section6 .filters nav button:last-child {
    border-left: none;
    margin-left: 0;
    padding-left: 0;
}


section.section6 .filters nav button.active,
section.section6 .filters nav button:hover,
section.section6 .filters nav button:focus
{
    font-family: "fb_bold","helvetica","arial";
}

section.section6 .branches {
    width: 687px;
    margin: 30px 0 0 0;
    overflow-y: auto;
    height: 960px;
    padding: 0 0 0 20px;
}

section.section6 .branches .tableBranch {
    display: table;
    width: 100%;
}

section.section6 .branches .tableBranch .tableRow {
    display: table-row;
}

section.section6 .branches .tableBranch .tableRow .col {
    display: table-cell;
    font-size: 22px;
    border-bottom: 1px solid #e25e24;
    padding: 10px 0 10px 20px;
}

section.section6 .branches .tableBranch .tableRow .col:first-child {
    font-family: "fb_regular","helvetica","arial";
    font-weight: bold;
}

section.section6 .branches .tableBranch .tableRow .col:last-child {
    text-align: left;
    padding-left: 0;
}


/* ------------  Show hide Divs ------------- */
.show_hide_divs div.tableBranch {display: table;}
.show_hide_divs div.hide_it {display: none !important;}
/* ------------------ Show hide Divs END -------------------------------*/

section.section7 {
    width: 100%;
    padding: 0px 0;
}

section.section7 .text {
    width: 460px;
    margin: 0 20% 0 0;
}

section.section7 .text h2 {
    font-family: "fb_regular","helvetica","arial";
    font-size: 63px;
}

section.section7 .wrapper {
    position: absolute;
    padding: 3% 0 0 0;
    top: 0;
    right: 50%;
    margin: 0 -600px 0 0;
}


section.section8 {
    width: 100%;
    padding: 0px 0;
}

section.section8 .text {
    width: 460px;
    margin: 0 20% 0 0;
}

section.section8 .text h2 {
    font-family: "fb_regular","helvetica","arial";
    font-size: 63px;
}

section.section8 .wrapper {
    position: absolute;
    padding: 3% 0 0 0;
    top: 0;
    right: 50%;
    margin: 0 -600px 0 0;
}

section.contact {
    background: #1A1A1A;
    padding: 50px 0 60px 0;
    text-align: center;
}

section.contact .text {
    color: #808080;
    font-size: 26px;
    display: inline-block;
    vertical-align: top;
    margin: 0px 0 0 50px;
    border-left: 3px solid #E35E25;
    padding: 0 0 0 50px;
    text-align: right;
}

section.contact .text p {
    width: 350px;
    line-height: 1;
}

section.contact .text h2 {
    font-family: "fb_regular","helvetica","arial";
    font-size: 33px;
    color: white;
    margin: 0 0 10px 0;
}

section.contact .form-wrapper {
    display: inline-block;
    text-align: right;
}
section.contact .form-wrapper .inputs {
    display: inline-block;
    width: 237px;
    vertical-align: top;
}
